<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>accept_gap
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a167bffea4292fe44e2ede95642823161">decoop::AlgorithmOptions</a>
</li>
<li>accepted_cost_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a04ce878ed930f13a1d0c3f6437d8aa6e">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>begin_
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a72c5952d647f1b5e93f207ee2deaca8e">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cong_indicator
: <a class="el" href="structdecoop_1_1_main_options.html#a3ac01520df1f240d9f13e0126ba7143e">decoop::MainOptions</a>
</li>
<li>constraints_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a899358e94d997203250bad1b94e20e54">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#abc8fb896970fdcf7b656bbb29dcff49e">decoop::PlantbusSubproblemL1</a>
</li>
<li>converged_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1366732fe42398feff835ff2ef263555">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_available_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a46f9fb3764cd041717fda27e7b80222a">decoop::CoopBendersAlgorithm</a>
</li>
<li>coop_sol_cost_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#adc5adac8356e59a301f9a3e8ce062659">decoop::CoopBendersAlgorithm</a>
</li>
<li>corepoint_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a91f5690237483f342b41e361b6d46cd5">decoop::PlantbusSubproblemCW</a>
</li>
<li>coupling_equation_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a5fd86f8e5255a5a93ae8a2020909cf0f">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab21709857572f155cb0a25abbbaa354e">decoop::PlantbusSubproblemL1</a>
</li>
<li>coupling_equation_name_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af0fa8f272e5f8800a7bf532607739d93">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a99b120c226955c114d1185d36b688f90">decoop::PlantbusSubproblemL1</a>
</li>
<li>csv_name
: <a class="el" href="structdecoop_1_1_main_options.html#a960ff610d1b23ac3c91187529a60c8f1">decoop::MainOptions</a>
</li>
<li>cumul_feas_dist_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a79e4be92dd47da7c8f53a739163cbde0">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#acb6202f0b7f4bc762002223e703cec3e">decoop::CoopBendersAlgorithm</a>
</li>
<li>cw_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abbf502dd6502fe9f13099f4279f35f78">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>detectable_opt_gap_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a662b2c852f4d89685c0424de36662196">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>end_
: <a class="el" href="classdecoop_1_1_dyn_array_r_a_i_i_wrapper.html#a8dc6bf33800567ee955bb95546db8fd1">decoop::DynArrayRAIIWrapper&lt; T &gt;</a>
</li>
<li>environments_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8928a7986ffa37f37e0bfc4523770897">decoop::CoopBendersAlgorithm</a>
</li>
<li>eps
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a3f206ae1268d151512e4d81b83ab6b88">decoop::AlgorithmOptions</a>
</li>
<li>equations_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#adbfb3166b1d79902135b0cce8b9b096d">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a98c6106ebbbb2c77cb35b06125236bb9">decoop::PlantbusSubproblemL1</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>feas_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aab973a4391362d9e4bfd62a1c749c992">decoop::CoopBendersAlgorithm</a>
</li>
<li>feas_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a752f3c5170f49ca5439f3cf214af7e56">decoop::CoopBendersAlgorithm</a>
</li>
<li>final_iters_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa8d7a3c3def380194aa810c3bb131634">decoop::CoopBendersAlgorithm</a>
</li>
<li>fixed_model_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a461c344096dee52120b02779607a81f6">decoop::CoopBendersAlgorithm</a>
</li>
<li>fpt_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afdcd354b4cc768b04f23061ce283fe61">decoop::CoopBendersAlgorithm</a>
</li>
<li>fx_p_plant_var_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a03c901da8d2613290d2bcf817d0cf8f1">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>initial_tau_factor
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a7c5f0b0ea6148f253787a84c2e5afc00">decoop::AlgorithmOptions</a>
</li>
<li>integrated_lp
: <a class="el" href="structdecoop_1_1_main_options.html#a8c43d7fb85f28dcc1b1a66e60ae43157">decoop::MainOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>l1_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1cc13444151f4ebccfa1294137e977ba">decoop::CoopBendersAlgorithm</a>
</li>
<li>l1_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a38b1314f6931ffcb25160a7dd95cbf0e">decoop::CoopBendersAlgorithm</a>
</li>
<li>lambda_index_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aaf7b1f8a23f5b45aa865450477990f68">decoop::PlantbusSubproblemCW</a>
</li>
<li>last_primary_feas_sol_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afaeae39b360e35b2060e832f31b39468">decoop::CoopBendersAlgorithm</a>
</li>
<li>loadflow_price_
: <a class="el" href="classdecoop_1_1_price_problem.html#a33a5b2ffb50f97497c031fa742e7a1d3">decoop::PriceProblem</a>
</li>
<li>lp_file_cw
: <a class="el" href="structdecoop_1_1_subproblem_options.html#a4f6d97f2cf2e609ae3145d385dac922a">decoop::SubproblemOptions</a>
</li>
<li>lp_file_l1
: <a class="el" href="structdecoop_1_1_subproblem_options.html#a6adf585e6ae91a10acd8e9f2680a9042">decoop::SubproblemOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>mas_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ac360a0d07a61e7d722d0f0e5f0c48114">decoop::CoopBendersAlgorithm</a>
</li>
<li>master_lp_file
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a416177448ab5e0860a6608eb070d077a">decoop::AlgorithmOptions</a>
</li>
<li>master_model_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a851caba22a1246d0878ad1e20890bda6">decoop::CoopBendersAlgorithm</a>
</li>
<li>master_p_plant_var_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a84b98519deb53dfe9d3f12c4f2c30550">decoop::CoopBendersAlgorithm</a>
</li>
<li>max_iters
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a7e78934e5ce17d38d6306c201746f465">decoop::AlgorithmOptions</a>
</li>
<li>model_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab46930555472c4d857991655324ccb65">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad7e12446fa7a1824dd12803d1e6534ab">decoop::PlantbusSubproblemCW</a>
</li>
<li>model_vars_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aac4daea3f91b964dd81e2b80ec15cde9">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a2bc98f8ace120aa946f6fde01ca31a03">decoop::PlantbusSubproblemL1</a>
</li>
<li>mu
: <a class="el" href="structdecoop_1_1_algorithm_options.html#ac0f8dd6ff10b1a69a2a8bbaddf6512ff">decoop::AlgorithmOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>n_slack_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ae2ec2c96547283c1752defa3e52633bd">decoop::PlantbusSubproblemL1</a>
</li>
<li>no_update_
: <a class="el" href="classdecoop_1_1_plantbus_info.html#a0d9569d0c9a097dcb9faf642019f58c9">decoop::PlantbusInfo</a>
</li>
<li>nominal_lp
: <a class="el" href="structdecoop_1_1_main_options.html#a5477588b7543f9a5dc71c2a495090c75">decoop::MainOptions</a>
</li>
<li>num_timesteps_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1dd0c07223c7153d4054edf730b3ff8b">decoop::CoopBendersAlgorithm</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad247ed38e4efce149d022550e0478c36">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ab3b35f0a6fea154a107e94af1636a656">decoop::PlantbusSubproblemL1</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>options_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2cf621a6dc5cc81e7b5e27490931c87d">decoop::CoopBendersAlgorithm</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#af48cb65d704614e369696498d709a18e">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#af6cd150f833e021a84629a8e076abc85">decoop::PlantbusSubproblemL1</a>
</li>
<li>out_file_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a743c11d60445ad3e06b568c3edfde40e">decoop::CoopBendersAlgorithm</a>
</li>
<li>output_name
: <a class="el" href="structdecoop_1_1_main_options.html#a90d8406e30b9ec993b7e3c9e7c6227bd">decoop::MainOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>p_slack_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a6e9d84692dcec80f37e39dc5ca5fcb5b">decoop::PlantbusSubproblemL1</a>
</li>
<li>pb_info_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb7a97bf70acb0771e469e02e15603c5">decoop::CoopBendersAlgorithm</a>
</li>
<li>plant_load_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a83a18d62c3ee10bbb65ea93797242b29">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a3ef5a600d1de8f464eed5d37a441f963">decoop::PlantbusSubproblemCW</a>
</li>
<li>plantbusses
: <a class="el" href="structdecoop_1_1_main_options.html#a9b735345000795e52aafdfc9ae4c407e">decoop::MainOptions</a>
</li>
<li>plantbusses_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aeaf2c2f27523416866e27ce5d591fd4f">decoop::CoopBendersAlgorithm</a>
, <a class="el" href="classdecoop_1_1_price_problem.html#a3fbdc2d0f7bdfb301539ca6cde9dd891">decoop::PriceProblem</a>
</li>
<li>pow_sugg_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#ad2e244d13adaf901ad358e8f695d29a1">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a0ce86dc580bf5272c19c827666e0d8db">decoop::PlantbusSubproblemL1</a>
</li>
<li>price_env_
: <a class="el" href="classdecoop_1_1_price_problem.html#a3a2a06aa945eaaadaa80a814bd8187ce">decoop::PriceProblem</a>
</li>
<li>price_lp
: <a class="el" href="structdecoop_1_1_main_options.html#aeb193299c0e56c731987b970b6312e92">decoop::MainOptions</a>
</li>
<li>price_vars_
: <a class="el" href="classdecoop_1_1_price_problem.html#a8a4e0ef0a28b311a50ed9d42c9a24b5e">decoop::PriceProblem</a>
</li>
<li>primary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a76b48fc86284a3356b5cc399bf71cf4c">decoop::AlgorithmOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rho
: <a class="el" href="structdecoop_1_1_algorithm_options.html#ad4066cbd7583ea42db3bd3258017f7dd">decoop::AlgorithmOptions</a>
</li>
<li>rhs_num_records_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#ae1a79636eb368c63b73ce3d5e5d7b478">decoop::PlantbusSubproblemL1</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#a937a25c561ee3be032596ca30c90f4e7">decoop::PlantbusSubproblemCW</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>sbase_
: <a class="el" href="classdecoop_1_1_price_problem.html#a1087bd9f6bb169778232ec7f8d634b7b">decoop::PriceProblem</a>
</li>
<li>secondary_begin_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#af448bfec721290a085e5838574f80591">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_end_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4c91e62375c1b3fb2bdefd25eed747f6">decoop::CoopBendersAlgorithm</a>
</li>
<li>secondary_sp_type
: <a class="el" href="structdecoop_1_1_algorithm_options.html#a87f857a8e8522132ff8e816a69816fdf">decoop::AlgorithmOptions</a>
</li>
<li>spec_func
: <a class="el" href="structdecoop_1_1_main_options.html#aeac3d0b456109248ae70f401caf96dda">decoop::MainOptions</a>
</li>
<li>spec_name
: <a class="el" href="structdecoop_1_1_main_options.html#a0f0d543cd46cfb0ebf2dfc658a5ce12e">decoop::MainOptions</a>
</li>
<li>sub_cutgen_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4d112a3a98269ffef46c6b7c17435858">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_dr_lp
: <a class="el" href="structdecoop_1_1_main_options.html#a8f8776933747f455f4973fc786869a73">decoop::MainOptions</a>
</li>
<li>sub_prob_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa0df6429c2226e849c6afe0ed66962b2">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_solve_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ade27eb3be65e5ba3fbf436454fb1a0e4">decoop::CoopBendersAlgorithm</a>
</li>
<li>sub_t_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a43a1614812a29d730257cf166f36ac30">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>tau_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a9e8507813e2333f2194dc191cbc1b18e">decoop::CoopBendersAlgorithm</a>
</li>
<li>time_feas_pt_stage_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afe2b949283c56ad246f1bfe6827d94ec">decoop::CoopBendersAlgorithm</a>
</li>
<li>time_master_stage_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ac68e0694ba0edf51459909d03c520ac0">decoop::CoopBendersAlgorithm</a>
</li>
<li>time_sub_cutgen_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a560de44bf20cf42b93efd2abae4f3e1d">decoop::CoopBendersAlgorithm</a>
</li>
<li>time_sub_solving_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a945b1012a8ad61d60715c37cce70349f">decoop::CoopBendersAlgorithm</a>
</li>
<li>time_sub_stage_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8b75829a04934eb6c75fdb8849958bea">decoop::CoopBendersAlgorithm</a>
</li>
<li>timesteps
: <a class="el" href="structdecoop_1_1_main_options.html#a96633b539424b2046da7a2829d0e0334">decoop::MainOptions</a>
</li>
<li>timesteps_
: <a class="el" href="classdecoop_1_1_price_problem.html#ad4bebc3c8d302de0ac70da6ac1f5f61d">decoop::PriceProblem</a>
</li>
<li>tot_flex_power_
: <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a792854e54bf5ef487e0249dae0b559e2">decoop::CoopBendersAlgorithm</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>univ_str
: <a class="el" href="structdecoop_1_1_main_options.html#a3554b6bc902318c26081501c6e19f559">decoop::MainOptions</a>
</li>
<li>use_int_prob
: <a class="el" href="structdecoop_1_1_main_options.html#a8cb4d9f2195307716f83789852ed0341">decoop::MainOptions</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>variables_
: <a class="el" href="classdecoop_1_1_plantbus_subproblem_c_w.html#aecdb6c3ea45c871f69081038fba5aa25">decoop::PlantbusSubproblemCW</a>
, <a class="el" href="classdecoop_1_1_plantbus_subproblem_l1.html#a26dd14ef78bb1a3c7bc9fe722fef0f58">decoop::PlantbusSubproblemL1</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>workspace_dir
: <a class="el" href="structdecoop_1_1_subproblem_options.html#a62a5833dc2cddd9aede12f6250412b1d">decoop::SubproblemOptions</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
